Subject: Re: [PATCH for v5.9] RDS: Replace HTTP links with HTTPS ones

From: Leon Romanovsky <[email-masked]>
Date: Tue, 21 Jul 2020 11:54:37 +0300

On Tue, Jul 21, 2020 at 08:43:00AM +0200, Alexander A. Klimov wrote:
>
>
> Am 21.07.20 um 08:05 schrieb Leon Romanovsky:
> > On Mon, Jul 20, 2020 at 11:34:00PM +0200, Alexander A. Klimov wrote:
> > >
> > >
> > > Am 20.07.20 um 18:48 schrieb Leon Romanovsky:
> > > > On Mon, Jul 20, 2020 at 08:36:35AM -0600, Jonathan Corbet wrote:
> > > > > On Mon, 20 Jul 2020 17:07:16 +0300
> > > > > Leon Romanovsky <[email-masked]> wrote:
> > > > >
> > > > > > > Do *you* want to review that megapatch?  The number of issues that have
> > > This question is... interesting.
> > > And no, I would not.
> >
> > You are EXPECTED to review your work prior sending to the mailing list.
> I meant I wouldn't review *one big* patch.
> I didn't mean my actually sent smaller ones.
>
> >
> > >
> > > > > > > come up make it clear that these patches do, indeed, need review...
> > > > > >
> > > > > > Can you point me to the issues?
> > > > > > What can go wrong with such a simple replacement?
> > > > >
> > > > > Some bits of the conversation:
> > > > >
> > > > >     https://lore.kernel.org/lkml/[email-masked]/
> > > > >     https://lore.kernel.org/lkml/[email-masked]/
> > > > >     https://lore.kernel.org/lkml/[email-masked]/
> > > > >     https://lore.kernel.org/lkml/[email-masked]/
> > > > >     https://lore.kernel.org/lkml/202007081531.085533FC5@keescook/
> > > > >
> > > > > etc.
> > > >
> > > > After reading your links and especially this one.
> > > > https://lore.kernel.org/lkml/[email-masked]/
> > > > I don't understand why are we still seeing these patches?
> > > >
> > > > I gave to the author comments too, which were ignored.
> > > > https://patchwork.kernel.org/patch/11644683/#23466547
> > > I've added SPDXing (the automated way of course ;) ) to my todo list.
> >
> > OMG, why don't you listen? We don't want your automatic patches.
> Wrong.
> *Some of you* don't want my automatic patches.
> And *some others* already applied them and said thanks.

Sure, it is automatic.

Anyway, good luck, may the force be with you!.

Thanks

> > Thanks
> > > > Thanks
> > > > > jon